QGIS Application - Feature request #8470

No position indicator when you add a new point with snapping

2013-08-14 03:42 PM - llya Filippov

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 17238
Description

When you edit a line or polygon layer with the function of snapping, QGIS visualizes the possible location (position indicator) of snapped
node of line or polygon. When you edit a point layer, when we are putting the mouse to the place where there should be a new point, the
indicator of the potential position of the point does not appear and this is not clear, where the snapped point would be.

History

#1 - 2013-08-14 03:54 PM - Nathan Woodrow

It does in the latest build

http://i.imgur.com/CkUgAoZ.png

#2 - 2013-08-14 06:58 PM - Nathan Woodrow

- Resolution set to invalid
- Status changed from Open to Closed

2024-04-25

1/1




